@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	教員一覧

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s07::before{background: #00AE8F;}
	
	.nav_global ul li.s07 a:hover{opacity: 1;}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../staff/img/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	.pagettl_staff{padding-left: 60px;}
	
	.pagettl_staff h2{
		padding: 0;
		margin-bottom: 30px;
	}
	
	.pagettl_staff .info{
		display: block;
		color: #FFF;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	
	.pagettl .info a{
		color: #FFF;
		text-decoration: underline;
	}
	
	/* コンテンツ
	---------------------------------------------- */
	.staff{margin-bottom: 80px;}
	
	.staff:last-of-type{margin-bottom: 0;}
	
	.staff h3{
		color: #000000;
		font-size: 3.2rem;
		font-weight: bold;
		margin-bottom: 5px;
	}
	
	.staff .english{
		color: #224355;
		font-style: italic;
		margin-bottom: 30px;
	}
	
	/*--テーブル--*/
	.table_staff{
		width: 100%;
		font-size: 1.4rem;
	}
	
	.table_staff tr:nth-child(even){background: #F6F6F3;}

	.table_staff th,
	.table_staff td{
		padding: 8px;
	}

	.table_staff th{
		background: #234356;
		color: #FFF;
		text-align: center;
		line-height: 1.2;
		border-right: 1px solid #436478;
	}
	
	.table_staff th:nth-child(1){width: 21%;}
	.table_staff th:nth-child(2){width: 9%;}
	.table_staff th:nth-child(3){width: 21%;}
	.table_staff th:last-of-type{border: none;}

	.table_staff th:nth-child(1) span{
		position: relative;
		display: block;
	}
	
	.table_staff th:nth-child(1) span::before{
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #00AE8F transparent transparent transparent;
		border-width: 16px 16px 0 0;
		position: absolute;
		top: -8px;
		left: -8px;
	}

	.table_staff td:nth-child(1){
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.2;
		padding: 13px 8px 13px 0;
	}
	
	.table_staff td:nth-child(1) a{
		color: #214354;
		text-decoration: underline !important;
	}
	
	.table_staff td:nth-child(1) a:hover{
		opacity: 0.7;
		text-decoration: none !important;
	}
	
	.table_staff td:nth-child(3){
		color: #4D6778;
		font-style: italic;
	}
	
	.table_staff td:nth-child(4){line-height: 1.4;}
	

}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	教員一覧

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../staff/img/sp/bg_pagettl01.jpg") no-repeat center center;}

	.pagettl_staff{position: relative;}
	
	.pagettl_staff h2{padding-bottom: 60px;}
	
	.pagettl_staff .info{
		display: block;
		color: #FFF;
		font-size: 1.3rem;
		line-height: 1.4;
		position: absolute;
		left: 15px;
		bottom: 15px;
	}
	
	.pagettl .info a{
		color: #FFF;
		text-decoration: underline;
	}
	
	/* コンテンツ
	---------------------------------------------- */
	.staff{margin-bottom: 50px;}
	
	.staff:last-of-type{margin-bottom: 0;}
	
	.staff h3{
		color: #000000;
		font-size: 2.3rem;
		font-weight: bold;
		margin-bottom: 5px;
	}
	
	.staff .english{
		color: #224355;
		font-size: 1.1rem;
		font-style: italic;
		margin-bottom: 25px;
	}
	
	/*--テーブル--*/
	.wrap_table{
		border-top: 3px solid #234356;
		position: relative;
	}

	.wrap_table::before{
		content: "";
		display: block;
		background: #00AE8F;
		width: 20px;
		height: 3px;
		position: absolute;
		top: -3px;
		left: 0;
	}

	.table_staff{
		width: 100%;
		line-height: 1.4;
		font-size: 1.3rem;
	}

	.table_staff tr:nth-child(1){display: none;}
	
	.table_staff tr:nth-child(even){background: #F6F6F3;}
	
	.table_staff td:nth-child(1){
		display: inline-block;
		font-size: 1.8rem;
		font-weight: bold;
		padding: 10px 15px 5px;
	}
	
	.table_staff td:nth-child(1) a{
		color: #214354;
		text-decoration: underline !important;
	}
	
	.table_staff td:nth-child(2){
		display: inline-block;
		padding: 10px 15px 5px 0;
	}

	.table_staff td:nth-child(3){
		display: block;
		color: #4D6778;
		font-style: italic;
		padding: 0 15px 2px;
	}
	
	.table_staff td:nth-child(4){
		display: block;
		padding: 0 15px 15px;
	}
	

}/*--@media--*/


